[general]
version = 4
name = Standard
definition = taz_pro_xt_lb_he

[metadata]
quality_type = standard
type = quality
material = PolyCast_(Polymaker)
weight = 0
setting_version = 19

[values]
bottom_thickness = 1
brim_line_count = 10
cool_min_layer_time = 30
cool_min_layer_time_fan_speed_max = 30
infill_before_walls = False
infill_sparse_density = 20
layer_0_z_overlap = 0.5
layer_height_0 = 0.4
material_bed_temperature = 60
material_part_removal_temperature = 45
material_print_temperature = 220
raft_airgap = 0.5
retraction_amount = 1.75
retraction_speed = 10
speed_infill = 40
speed_layer_0 = 15
speed_topbottom = 30
speed_wall_0 = 30
speed_wall_x = 30
support_infill_rate = 30
top_thickness = 1
wall_thickness = 1
default_material_print_temperature = 205

